# Generated by Django 2.1.7 on 2019-12-02 14:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('models', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='Car',
            fields=[
                ('cartId', models.AutoField(primary_key=True, serialize=False)),
                ('vehicleRegistration', models.CharField(max_length=20)),
                ('brand', models.CharField(max_length=20)),
                ('color', models.CharField(max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='Role',
            fields=[
                ('roleId', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(choices=[('gerente', 'Gerente'), ('usuario', 'Usuario')], default='usuario', max_length=20)),
            ],
        ),
        migrations.CreateModel(
            name='User',
            fields=[
                ('userId', models.AutoField(primary_key=True, serialize=False)),
                ('name', models.CharField(max_length=20)),
                ('lastName', models.CharField(max_length=20)),
                ('age', models.IntegerField(max_length=3)),
                ('phone', models.IntegerField(max_length=10)),
            ],
        ),
    ]
